.galery-list {
    padding-left: 20%;
    padding-right: 20%;
}

.galery-list-item {
    width: 100%;
    margin-bottom: 1em;
    transition: all 0.5s;
    font-size: 1.2em;
    border-radius: 3px;
}

.galery-list-item span {
    width: 100%;
}

.galery-list-item:hover {
    background-color: #ff6600;
    color: white;
}

.carousel-control-prev {
    /*margin-left: -40px;*/
}

.carousel-control-next {
    /*margin-right: -40px;*/
}

a.image {
    position: relative;
    display: block;
    width: 300px;
    height: 50px;
}

.carousel {
    /*height: auto;*/
    width: 50%;
    /*position: absolute;*/
    left: 50%;
    /*top: 38%;*/
    transform: translateX(-50%);
    /*margin-bottom: 11%;*/
    /*margin-top: 11%;*/
}

.carousel-control-next, .carousel-control-prev {
 /*position: relative;*/
 /*top: 0;*/
}

/*.btn-grad {*/
/*    background-image: linear-gradient(to right, #adadad 0%, #ffffff 51%, #adadad 100%)*/
/*}*/

/*.btn-grad {*/
/*    margin: 10px;*/
/*    padding: 15px 45px;*/
/*    text-align: center;*/
/*    text-transform: uppercase;*/
/*    transition: 0.5s;*/
/*    background-size: 200% auto;*/
/*    color: black;*/
/*    display: block;*/
/*    border: 0;*/
/*}*/

/*.btn-grad:hover {*/
    /*background-position: right center; !* change the direction of the change here *!*/
    /*color: black;*/
    /*text-decoration: none;*/
/*}*/

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23E87023' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3e%3c/svg%3e");
    width: 50px;
    height: 50px;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23E87023' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3e%3c/svg%3e");
    width: 50px;
    height: 50px;
}

.carouselImagex3 {
    height: 198px;
    width: 32%;
    filter: grayscale(100%);
    vertical-align: unset;
    object-fit: cover;
    transition: all 0.5s;
}

.carouselImagex3:hover {
    filter: grayscale(0);
}